/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
with any questions regarding Web Fonts:  http://www.linotype.com
@import url("http://fast.fonts.net/lt/1.css?apiType=css&c=4148f7be-0c28-4297-b8ac-672959be6149&fontids=694054,694066");
*/

@font-face {
	font-family: 'neue-cond';
	src:url('../fonts/abf5b6e2-74e5-446b-b924-22c9749b33b6.eot');
	src:url('../fonts/abf5b6e2-74e5-446b-b924-22c9749b33b6.eot?#iefix') format('embedded-opentype'),
		url('../fonts/c6206d3d-1ef8-44ad-96fa-c25e22252eb0.woff') format('woff'),
		url('../fonts/6fddd219-58f2-42d3-99d5-5abbfcfde1a1.ttf') format('truetype'),
		url('../fonts/f620604b-846b-4517-95c0-aa8a60dbb16c.svg#f620604b-846b-4517-95c0-aa8a60dbb16c') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'neue-bold';
	src:url('../fonts/77cb0adc-646b-4830-8f4c-3db7adbb8dc4.eot');
	src:url('../fonts/77cb0adc-646b-4830-8f4c-3db7adbb8dc4.eot?#iefix') format('embedded-opentype'),
		url('../fonts/631bf655-ced5-4627-93d4-89d1bdfe3014.woff') format('woff'),
		url('../fonts/96740819-d387-437f-b739-9778ddc5e5b9.ttf') format('truetype'),
		url('../fonts/05729794-671d-4a73-a294-f2f447795319.svg#05729794-671d-4a73-a294-f2f447795319') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* default styles / layout */
body {
background-color: #BBBABB;
color: #000000;
font-family: arial, helvetica;
font-size: 12px;
line-height: 1.42857;
}
.container-fluid {
background-color: #fff;
}

#next_step, #dasende {text-align: right; }
#previous_step { text-align: left; }

#header { margin-bottom: 60px; }

/* eingabefelder inputs etc */
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
width: 100%; /* 90 */
font-size: 12px;
line-height: 18px;
height: 30px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
textarea {
width:100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.radio {
border: 1px solid #D3D5D6;
padding: 15px;
margin-bottom: 20px;
}
.radio input[type="radio"] {
margin: 0 5px 0 0;
}

/* listen */
.list-inline > li {
display: inline-block;
padding-left: 1%;
padding-right: 1%;
width: 23%;
}

/* typografie */
h1 {
font-family: neue-bold;
font-size: 30px;
margin: 0 0 40px 0;
line-height: 34px;
text-transform: uppercase;
font-weight: normal;
}
h2 {
font-family: neue-bold;
font-size: 24px;
margin: 20px 0 0 0;
line-height: 30px; 
text-transform: uppercase;
font-weight: normal;
}
h3 {
font-family: neue-bold;
font-size: 20px;
margin: 0 0 0 0;
line-height: 24px; 
text-transform: uppercase;
font-weight: normal;
}
h4 {
font-family: neue-cond;
font-size: 18px;
margin: 0 0 20px 0;
line-height: 24px; 
font-weight: normal;
}

 h5, h6 {
font-family: neue-cond;
font-size: 16px;
text-transform: uppercase;
font-weight: normal;
}



p, li, a, label {
font-size: 14px;
line-height: 1.4em;
font-family: arial,helvetica;
color: #000;
font-weight: normal;
}
p {
margin: 0 0 14px 0;
}
input, button, select, textarea {
font-size: 12px;
font-weight: normal;
line-height: 18px;
}

.lang {
text-align: right;
padding-right: 35px;
}
.lang ul {
list-style: none;
width: 100%;
margin: 0;
padding: 0;
font-family: arial;
font-size: 10px;
text-transform: uppercase;
}
.lang li {
display: inline-block;
*display: inline;
padding : 0 10px;
margin:0;
}
.lang li a,
.lang li a:visited,
.lang li {
color: #fff;
}
.lang li a:active,
.lang li a:hover {
color: #000;
}

